<div class="main-div">
  <h3>Add Story Form</h3>
  <form [formGroup]="formGroup" (ngSubmit)="submitForm()">
    <div class="form-control">
      <input type="text" formControlName="name" />
      <p *ngIf="form['name'].touched && form['name'].errors">Required</p>
    </div>
    <div class="form-control">
      <input type="number" formControlName="points" />
      <p *ngIf="form['points']?.touched && form['points']?.errors">Required</p>
    </div>
    <div class="form-control">
      <button type="submit" class="btn">ADD STORY</button>
    </div>
  </form>
</div>